Where do I find evolution-mapi package for openSuSE 11.4?

I was surprised that I couldn’t find a evolution-mapi package for openSuSE 11.4 on the install CD, network repos or the openSUSE build service site. I could find one for 11.2 but not for 11.3 or 11.4. It is available on Ubuntu and Fedora.

Thanks
Edward

edwardwclay wrote:

>
> I was surprised that I couldn’t find a evolution-mapi package for
> openSuSE 11.4 on the install CD, network repos or the openSUSE build
> service site. I could find one for 11.2 but not for 11.3 or 11.4. It
> is available on Ubuntu and Fedora.
>
> Thanks
> Edward
>
>
I think its name is evolution-exchange in openSUSE.
But I am not 100% sure.


openSUSE 11.3 64 bit | Intel Core2 Quad Q8300@2.50GHz | KDE 4.5 | GeForce
9600 GT | 4GB Ram
openSUSE 11.3 64 bit | Intel Core2 Duo T9300@2.50GHz | KDE 4.5 | Quadro FX
3600M | 4GB Ram

Hi Ed,
I’m looking for the same. There is a repo for 11.4 as you have probably found already? Here ya go:
Index of /repositories/GNOME:/Evolution:/mapi
Looks like just the mapi part is missing from it. If we can find out who is maintaining that repo, maybe see what state a build is at?

Martin, the package you’re naming is part of Evolution that connects to older Exchange 2003 OWA. It won’t talk to Exchange 2007 at all.

Imaginos wrote:

>
> Martin, the package you’re naming is part of Evolution that connects to
> older Exchange 2003 OWA. It won’t talk to Exchange 2007 at all.
>
Thanks for clarifiying, as I said I was not sure. So now I think I will also
try to get the mapi package. On my laptop I use evolution with imap to
connect to our company exchange 2007 server.


PC: oS 11.3 64 bit | Intel Core2 Quad Q8300@2.50GHz | KDE 4.6.1 | GeForce
9600 GT | 4GB Ram
Eee PC 1201n: oS 11.4 64 bit | Intel Atom 330@1.60GHz | Gnome 2.32 | nVidia
ION | 3GB Ram

There’s been activity in the repo, but noone has built a 2.32.x version and uploaded it yet. May have to try my luck and roll my own.

OK. Plan B may be to find a way to install Evolution 2.30.x into 11.4 and use the existing 0.30 mapi packages.

Sure wish there was a way to tell who is maintaining the mapi repo for 11.4

On Tue, 2011-03-29 at 01:06 +0000, Imaginos wrote:
> OK. Plan B may be to find a way to install Evolution 2.30.x into 11.4
> and use the existing 0.30 mapi packages.
>
> Sure wish there was a way to tell who is maintaining the mapi repo for
> 11.4
>
>
Hi
Looks like it’s here and is failing…
https://build.opensuse.org/package/show?package=evolution-mapi&project=GNOME%3AEvolution%3Amapi


Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.29-0.3-default
up 8 days 2:37, 2 users, load average: 0.11, 0.15, 0.15
GPU GeForce 8600 GTS Silent - Driver Version: 260.19.26

On Tue, 2011-03-29 at 01:22 +0000, malcolmlewis wrote:
> On Tue, 2011-03-29 at 01:06 +0000, Imaginos wrote:
> > OK. Plan B may be to find a way to install Evolution 2.30.x into 11.4
> > and use the existing 0.30 mapi packages.
> >
> > Sure wish there was a way to tell who is maintaining the mapi repo for
> > 11.4
> >
> >
> Hi
> Looks like it’s here and is failing…
> https://build.opensuse.org/package/show?package=evolution-mapi&project=GNOME%3AEvolution%3Amapi
>
>
>
Hi
Ok, OBS is still flaky, but this user has branched the package and it’s
built;

https://build.opensuse.org/package/show?package=evolution-mapi&project=home%3Ank_rec

http://download.opensuse.org/repositories/home:/nk_rec/openSUSE_11.4/


Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.29-0.3-default
up 8 days 3:05, 2 users, load average: 0.20, 0.30, 0.26
GPU GeForce 8600 GTS Silent - Driver Version: 260.19.26

That community branch repo did the trick! Nice find!